Subject: Re: [PATCH] Add new cs89x0 driver

From: Ben Dooks <[email-masked]>
Date: Tue, 20 Oct 2009 10:55:01 +0100

On Wed, Apr 22, 2009 at 09:59:30AM +0200, Sascha Hauer wrote:
> While this is a very old chip it is still in use on some embedded boards.
> I see myself unable to fix the in Kernel driver to bring it to driver
> model support, so this patch adds a new driver designed to replace
> the old one, at least for non-ISA hardware.

I think it is worthwile, there's a number of SMDK boards and similar
which have used this board, including boards released in the last year
or so.

I will try and see if I can do some reviewing and testing of this in
the next few days.

-- 
Ben ([email-masked], http://www.fluff.org/)

  'a smiley only costs 4 bytes'